Bug 63044 - [MAINTAINER] ports/www/lynx - fix to work with ports/www/lynx-ssl
Summary: [MAINTAINER] ports/www/lynx - fix to work with ports/www/lynx-ssl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-19 01:20 UTC by jharris
Modified: 2004-02-19 11:35 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2004-02-19 01:20:10 UTC
	fix master port ports/www/lynx to work with ports/www/lynx-ssl

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQFANA2ISypIl9OdoOMRAnKKAKCpYQJYRS2eHci1Lj84LDvOD3/q2ACfbJQ6
RyTd7YcAI9Ps+dDFlHXJT/Y=
=R5yE
-----END PGP SIGNATURE-------8MQPdMClxoDQA4w1N5CR8BHXR1W2Lm7LNOFewAQVUeIauBb3
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/www/lynx/Makefile,v
retrieving revision 1.109
diff -u -r1.109 Makefile
--- Makefile	12 Feb 2004 15:57:05 -0000	1.109
+++ Makefile	19 Feb 2004 01:12:24 -0000
@@ -23,7 +23,7 @@
 USE_BZIP2=	yes
 WRKSRC=		${WRKDIR}/${PORTNAME}2-8-5
 GNU_CONFIGURE=	yes
-CONFIGURE_ARGS=	--with-screen=ncurses --with-zlib --libdir="${L_LIB}" \
+CONFIGURE_ARGS+=	--with-screen=ncurses --with-zlib --libdir="${L_LIB}" \
 		--enable-nsl-fork --enable-persistent-cookies \
 		--enable-ipv6
 MAKE_ARGS=	helpdir=${L_HELP} docdir=${DOCSDIR}
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 Sergey A. Osokin freebsd_committer 2004-02-19 11:35:28 UTC
State Changed
From-To: open->closed

Committed, thanks!